This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 960921 - [abrt] gnome-font-viewer-3.6.2-1.fc18: FT_List_Find: Process /usr/bin/gnome-font-viewer was killed by signal 11 (SIGSEGV)
[abrt] gnome-font-viewer-3.6.2-1.fc18: FT_List_Find: Process /usr/bin/gnome-f...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-font-viewer (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rui Matos
Fedora Extras Quality Assurance
abrt_hash:90b70b2be232965177e069ba4d7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 06:12 EDT by Devidas
Modified: 2014-02-05 16:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:16:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (16.03 KB, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: build_ids (3.76 KB, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: cgroup (130 bytes, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: core_backtrace (806 bytes, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: dso_list (8.73 KB, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: environ (1.40 KB, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: maps (28.94 KB, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: open_fds (507 bytes, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details
File: proc_pid_status (786 bytes, text/plain)
2013-05-08 06:13 EDT, Devidas
no flags Details

  None (edit)
Description Devidas 2013-05-08 06:12:58 EDT
Version-Release number of selected component:
gnome-font-viewer-3.6.2-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        gnome-font-viewer /run/media/devidas/LIVE/CDAC_Siva.ttf
crash_function: FT_List_Find
executable:     /usr/bin/gnome-font-viewer
kernel:         3.6.10-4.fc18.i686
uid:            1000
ureports_counter: 1
var_log_messages: Apr 11 22:43:24 localhost abrt[1770]: Saved core dump of pid 1758 (/usr/bin/gnome-font-viewer) to /var/spool/abrt/ccpp-2013-04-11-22:43:23-1758 (32641024 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 FT_List_Find at /usr/src/debug/freetype-2.4.10/src/base/ftutil.c:250
 #1 FT_Done_Face at /usr/src/debug/freetype-2.4.10/src/base/ftobjs.c:2349
 #2 font_utils_get_font_name_for_file at font-utils.c:53
 #3 load_font_infos at font-model.c:382
 #5 io_job_thread at gioscheduler.c:162
 #7 g_thread_proxy at gthread.c:797
 #9 ?? at /lib/libc.so.6
Comment 1 Devidas 2013-05-08 06:13:02 EDT
Created attachment 745169 [details]
File: backtrace
Comment 2 Devidas 2013-05-08 06:13:05 EDT
Created attachment 745170 [details]
File: build_ids
Comment 3 Devidas 2013-05-08 06:13:08 EDT
Created attachment 745171 [details]
File: cgroup
Comment 4 Devidas 2013-05-08 06:13:11 EDT
Created attachment 745172 [details]
File: core_backtrace
Comment 5 Devidas 2013-05-08 06:13:14 EDT
Created attachment 745173 [details]
File: dso_list
Comment 6 Devidas 2013-05-08 06:13:18 EDT
Created attachment 745174 [details]
File: environ
Comment 7 Devidas 2013-05-08 06:13:21 EDT
Created attachment 745175 [details]
File: limits
Comment 8 Devidas 2013-05-08 06:13:25 EDT
Created attachment 745176 [details]
File: maps
Comment 9 Devidas 2013-05-08 06:13:30 EDT
Created attachment 745177 [details]
File: open_fds
Comment 10 Devidas 2013-05-08 06:13:33 EDT
Created attachment 745178 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2013-12-21 08:26:37 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2014-02-05 16:16:46 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.